Tue, 07 Apr 2020 20:40:16 UTC | login

Information for RPM ruby-qpid-qmf-1.35.0-1.el7.aarch64.rpm

ID136293
Nameruby-qpid-qmf
Version1.35.0
Release1.el7
Epoch
Archaarch64
SummaryThe QPID Management Framework bindings for ruby
DescriptionAn extensible management framework layered on QPID messaging, bindings for ruby.
Build Time2018-06-08 17:33:05 GMT
Size252540
c51bf332e5f2e7876bd3b6e438be4e46
LicenseASL 2.0
Buildrootcloud7-openstack-rocky-el7-build-46746-124909
Provides
libcqmf2_ruby.so()(64bit)
libcqpid_ruby.so()(64bit)
ruby-qpid-qmf = 1.35.0-1.el7
ruby-qpid-qmf(aarch-64) = 1.35.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libqmf2.so.1()(64bit)
libqpidmessaging.so.2()(64bit)
libqpidtypes.so.1()(64bit)
libruby.so.2.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
qpid-qmf(aarch-64) = 1.35.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib64/ruby/vendor_ruby/cqmf2.so275704
/usr/lib64/ruby/vendor_ruby/cqpid.so796608
/usr/share/ruby/vendor_ruby/qmf2.rb27479
Component of No Buildroots